netcdf_nc_interfaces::nc_inq_varid Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_varid (ncid, name, varidp)

## Detailed Description

Definition at line 548 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_varid()

integer(c_int) function netcdf_nc_interfaces::nc_inq_varid::nc_inq_varid | ( | integer(c_int), value | ncid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), intent(out) | varidp
| ) |  |

Definition at line 549 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.